<?php
/**
 * Get Started
 *
 * Part of the integration
 *
 * @package  Okiano
 */

defined( 'ABSPATH' ) || exit; ?>


<div class="okn-wrapper">
	<h2>Google Ads for WooCommerce</h2>
	<h4>People are looking for your products. We will help them find you.
</h4>

	<div class="okn-container">
		<div class="okn-head">
			<img src="<?php echo esc_url( plugin_dir_url( __FILE__ ) . 'okiano-google-ads-transparent.png' ); ?>" />
		</div>
		<div class="okn-body">
			<h3>Increase sales and profits with better Google Ads</h3>

			Okiano integrates with your WooCommerce store to help you:
			<ul>
				<li>Get in front of customers searching for your products</li>
				<li>Automate the entire advertising process</li>
				<li>Create high quality ads that will lower you PPC costs</li>
				<li>Connect you with real PPC experts that can help you expand even more</li>
			</ul>
			<br>
			<a id="getstarted_btn" target="_blank" class="okn-btn" href="<?php echo esc_url( \Okiano\Helper::build_signup_url() ); ?>">Get Started</a>
		</div>
	</div>
</div>

