<?php
/**
 * Onboarding
 *
 * Part of the integration
 *
 * @package  Okiano
 */

defined( 'ABSPATH' ) || exit; ?>

<div class="okn-wrapper">
	<h2>Google Ads for WooCommerce</h2>
	<h4>People are looking for your products. We will help them find you.
</h4>

	<div class="okn-container">
		<div class="okn-head">
			<img src="<?php echo esc_url( plugin_dir_url( __FILE__ ) . 'okiano-google-ads-transparent.png' ); ?>" />
		</div>
		<div class="okn-body">
			<h3>Complete your onboarding to Okiano</h3>

			Your Store is connected to Okiano and your product catalog can be synchronized to create great Google Ads Campaigns.
			<br><br>
			You still need fill in few more details about your store and connect your Google Ads account so that we can generate Campaigns and drive new traffic to your store.
			<br><br>

			<a id="getstarted_btn" class="okn-btn" href="<?php echo esc_url( \Okiano\Helper::build_continue_url() ); ?>">Continue</a>
		</div>
	</div>
</div>



